[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# UnregisterFindGlobalComponentProc

Remove a previously registered component searching handler.

## Declaration

Source position: classesh.inc line 2268

`procedure UnregisterFindGlobalComponentProc(`
`AFindGlobalComponent: TFindGlobalComponent`
`);`

## Description

UnRegisterFindGlobalComponentProc unregisters the previously registered global component search callback AFindGlobalComponent. After this call, when FindGlobalComponent is called, then this callback will be no longer be used to search for the component.

## Errors

None.

## See also

FindGlobalComponent |  | Callback used when a component must be found.
RegisterFindGlobalComponentProc |  | Register a component searching handler